package com.hxstrive.demo_netflix_feign.config;

import com.hxstrive.demo_netflix_feign.listener.AppReadyListener;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

/**
 * APP 配置
 * @author hxstrive.com
 * @since 1.0.0  2024/11/5 15:31
 */
@Configuration
public class AppConfig {

    @Bean
    public AppReadyListener appReadyListener() {
        return new AppReadyListener();
    }

}
